# Generated by Django 3.0.6 on 2020-05-22 13:01

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('web', '0002_auto_20200522_0032'),
    ]

    operations = [
        migrations.CreateModel(
            name='Votant',
            fields=[
                ('email', models.EmailField(max_length=254, verbose_name='Email')),
                ('token', models.UUIDField(default=uuid.uuid4, primary_key=True, serialize=False)),
                ('a_vote', models.BooleanField(default=False)),
                ('email_sent', models.BooleanField(default=False)),
            ],
        ),
        migrations.RemoveField(
            model_name='vote',
            name='code_va',
        ),
    ]
